<tr id="{postingID}">
<td class="autorcell" rowspan="2" valign="top">
{authorinfo}
{editmenu}
</td>
<td class="titlecell" valign="top">
<div class="left"><h2>{postingheadline}</h2></div>
<div class="right">{answer-locked}</div></td>
</tr><tr>
<td class="postingcell" valign="top"><div class="postingboard">{posting}</div>
{signature}</td>
</tr>